Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046185
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[New POS] POSmajoralways2021-03-30 16:002021-04-12 10:25
ReporterjmelinView Statuspublic 
Assigned Tomtaal 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version7.x
OS VersionOpenbravo Appliance 14.04Database version9.3.xAnt version1.9.x
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046185: JIRA 1395 - stock server - Add filter on family/subfamily

Description2 filters must be available:
- family -> product category level 0
- subfamily -> product category level 1

using subfamily requires to select a family first.

When selecting a family, by default, all products from the family are displayed.
The user can then select a subfamily from that family to refine the search
Steps To ReproduceConnect to stock server window
TagsTakeaway
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-03-30 16:00 jmelin New Issue
2021-03-30 16:00 jmelin Assigned To => Retail
2021-03-30 16:00 jmelin Triggers an Emergency Pack => No
2021-03-30 16:01 jmelin Assigned To Retail => mtaal
2021-03-30 16:01 jmelin Tag Attached: Takeaway
2021-03-31 12:19 mtaal Status new => scheduled
2021-04-08 14:05 mtaal Status scheduled => resolved
2021-04-08 14:05 mtaal Resolution open => fixed
2021-04-12 10:25 jmelin Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker